{
  imports = [
    ./atuin
    ./coolercontrol
    ./direnv
    ./gamemode
    ./gamescope
    ./git
    ./hyprland
    ./lact
    ./lsd
    ./mangohud
    ./nh
    ./obs
    ./ssh
    ./steam
    ./sunshine
    ./syncthing
    ./vscode
    ./zsh
  ];
}
